Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 03:02:42 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hi,

I'm writing in regard to your online promo which says 25% off on everything + 10% for Mastercard.  I'm trying to buy this Juniors oxy highchair worth 33/BHD but I'm not getting the 25% off as advertised.  
I called your call centre n he asked me to write to you. How can I get the discount as advertised. 

Many Thanks n Ramadan Kareem

Preeti https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2459575